import { ComponentFixture, TestBed } from '@angular/core/testing';
import { AvisoPage } from './aviso.page';

describe('AvisoPage', () => {
  let component: AvisoPage;
  let fixture: ComponentFixture<AvisoPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(AvisoPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
